/* Bundle display name */
"CFBundleDisplayName" = "ABP";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2006-présent eyeo GmbH";

/* Description */
"NSHumanReadableDescription" = "Profitez d’un web plus rapide et plus net en bloquant les publicités agaçantes.";
